/* begin Page */

/* Start Box */
.alart-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='alart-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.alart-box-body {
   zoom:1;
}
.alart-box-tl, .alart-box-tr, .alart-box-cl, .alart-box-cr, .alart-box-bl, .alart-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.alart-box-tl,.alart-box-bl,.alart-box-cl {
   left:0;
}
.alart-box-tr,.alart-box-br,.alart-box-cr {
   right:0;
}
.alart-box-cl, .alart-box-cr {
   background-repeat:repeat-y;
}
.alart-box-tl {
   background-position: top left;
   z-index:-3;
}
.alart-box-tr {
   background-position: top right;
   z-index:-3;
}
.alart-box-cl {
   background-position: center left;
   z-index:-3;
}
.alart-box-cr {
   background-position: center right;
   z-index:-3;
}
.alart-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.alart-box-br {
   background-position: bottom right;
   z-index:-3;
}

.alart-box .alart-box-tl,.alart-box .alart-box-tr,.alart-box .alart-box-cl,.alart-box .alart-box-cr,.alart-box .alart-box-bl,.alart-box .alart-box-br{
   z-index:-2;
}
.alart-box .alart-box .alart-box-tl,.alart-box .alart-box .alart-box-tr,.alart-box .alart-box .alart-box-cl,.alart-box .alart-box .alart-box-cr,.alart-box .alart-box .alart-box-bl,.alart-box .alart-box .alart-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.alart-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='alart-bar-'+e[ i]}('r,l'.split(',')));
}
.alart-bar-l, .alart-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.alart-bar-l {
   left:0;
   background-position: top left;
}
.alart-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.alart-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='alart-header-jpeg');
   z-index: 1;
}

.alart-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 300px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.alart-nav {
   position: expression(runtimeStyle.position='relative');
}
.alart-nav>.alart-bar-l, .alart-nav>.alart-bar-r{
   background-image: url('../images/nav.png');
}
.alart-nav>.alart-bar-l{
   right: 0;
}
.alart-nav>.alart-bar-r{
   width: 0;
}
.alart-hmenu ul li {
   float: left !important;
   width:100%;
}
.alart-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.alart-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='alart-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.alart-hmenu>li>a>span.alart-hmenu-l, ul.alart-hmenu>li>a>span.alart-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.alart-hmenu>li>a>span.alart-hmenu-l
{
   left: 0;
   right: 4px;
   background-position: top left;
}

ul.alart-hmenu>li>a>span.alart-hmenu-r
{
   width: 4px;
   right: 0;
   background-position: top right;
}

ul.alart-hmenu>li>a.active>span.alart-hmenu-l {
   background-position: bottom left;
} 
ul.alart-hmenu>li>a.active>span.alart-hmenu-r {
   background-position: bottom right;
}
ul.alart-hmenu>li>a.active {
   color: #EDEDED;
}

ul.alart-hmenu>li>a:hover>span.alart-hmenu-l, ul.alart-hmenu>li:hover>a>span.alart-hmenu-l {
   background-position: center left;
}
ul.alart-hmenu>li>a:hover>span.alart-hmenu-r, ul.alart-hmenu>li:hover>a>span.alart-hmenu-r {
   background-position: center right;
}
ul.alart-hmenu>li>a:hover, ul.alart-hmenu>li:hover>a{
   color: #CB5F06;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.alart-hmenu>li:first-child {
   padding-right:10px;
}
ul.alart-hmenu>li>span.alart-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 32px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.alart-sheet>.alart-box-tl, .alart-sheet>.alart-box-tr{
   background-image: url('../images/sheet_t.png');
}
.alart-sheet>.alart-box-bl, .alart-sheet>.alart-box-br {
   background-image: url('../images/sheet_b.png');
}
.alart-sheet>.alart-box-tl, .alart-sheet>.alart-box-bl, .alart-sheet>.alart-box-cl{
   right:13px;
}
.alart-sheet>.alart-box-tr, .alart-sheet>.alart-box-br, .alart-sheet>.alart-box-cr{
   width: 13px;
}
.alart-sheet>.alart-box-cl, .alart-sheet>.alart-box-cr{
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.alart-content-layout, .alart-content-layout-row, .alart-layout-cell 
{
   display: block;
   zoom: 1;
}
.alart-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.alart-block>.alart-box-tl, .alart-block>.alart-box-bl, .alart-block>.alart-box-cl{
   right:0;
}
.alart-block>.alart-box-tr, .alart-block>.alart-box-br, .alart-block>.alart-box-cr{
   width: 0;
}
.alart-block>.alart-box-cl, .alart-block>.alart-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin Box, BlockContent */
.alart-blockcontent>.alart-box-tl, .alart-blockcontent>.alart-box-bl, .alart-blockcontent>.alart-box-cl{
   right:0;
}
.alart-blockcontent>.alart-box-tr, .alart-blockcontent>.alart-box-br, .alart-blockcontent>.alart-box-cr{
   width: 0;
}
.alart-blockcontent>.alart-box-cl, .alart-blockcontent>.alart-box-cr{
   top:0;
   bottom:0;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostIcons, PostHeaderIcons */
.alart-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.alart-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.alart-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='alart-footer-'+e[ i]}('r,l,t'.split(',')));
}
.alart-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

/* end Footer */

/* begin LayoutCell, content */
.alart-sidebar1 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .alart-button-wrapper a
{
   float: none !important;
}
